Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks and MDS 9124

The MDS 9124 are failing on the system config collection.  I have tried to look at available packages for this device and I am unable to see one.  Is there a device package for the MDS 9124 fabric switch?  I did down load the MDS 4.1 package for RME but it still fails on system config collection.

This is the error we are receiving.

CM0056 Config fetch failed for xx.xx.xx.xx Cause: CM0204 Could not create DeviceContext for 753 Cause: CM0206 Could not get the config transport implementation for xx.xx.xx.xx Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

3 REPLIES
Cisco Employee

Re: CiscoWorks and MDS 9124

What version of RME do you have?  What is the sysObjectID of this MDS?

New Member

Re: CiscoWorks and MDS 9124

After reading the readme on the MDS device package, it appears we have quite a few dependent packages that need to be udpated as well (ex. SharedInventoryMDS, LibCommon, etc).  I am going to go through all of those device package updates and will see how it goes then.

One of the requirments I see for SharedDcmaSS is RME 4.0.6 and MDF 1.27.  I am unable to locate MDF for version.

I know our Ciscoworks is outdated (I have inherited) but our RME is 4.0.6.  SysObjectID for MDS is 1.3.6.1.4.1.9.12.3.1.3.587.

Thanks.

Cisco Employee

Re: CiscoWorks and MDS 9124

I assume you cannot go through Common Services > Software Center > Device Update to download these packages?  If you can, then I would definitely go that route.  You should be able to find the MDF, and all of the required RME packages.

If not, consider opening a TAC service request, and ask them to get you a snapshot of all of the latest RME 4.0.6 packages.  This will save you time, and fix any package issues you may be seeing.

The latest MDF can be found at http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one .  It's currently at 1.40.

337
Views
0
Helpful
3
Replies
CreatePlease login to create content